function FileData_Pairs(x)
{
x.t("radiall","minimag");
x.t("full","assembly");
x.t("table","list");
x.t("description","supplier");
x.t("49-6894-9255-88","e-mail");
x.t("http://www.industriegehaeuse.woehrgmbh.de","screws");
x.t("parts","recommended");
x.t("parts","accessories");
x.t("straight","91501-1");
x.t("delta","screw");
x.t("handset","votronic");
x.t("gpio-connector","tyco");
x.t("contacts","794606-");
x.t("saarbr\u00fccker","str");
x.t("supply","unit");
x.t("contact@votronic.com","antenna");
x.t("ejot","delta");
x.t("ejot","gmbh");
x.t("electronics","amp");
x.t("hand","tool");
x.t("certi-crimp","straight");
x.t("info-ig@woehrgmbh.de","http://www.industriegehaeuse.woehrgmbh.de");
x.t("siemens","siemens");
x.t("siemens","ordering");
x.t("39004","sphere");
x.t("2-794617-4","crimp");
x.t("crimp","snap_in");
x.t("screws","rail");
x.t("list","parts");
x.t("1140.26","e-mail");
x.t("d-75339","h\u00f6fen/enz");
x.t("e-mail","contact@votronic.com");
x.t("e-mail","info-ig@woehrgmbh.de");
x.t("e-mail","info@spheredesign.de");
x.t("e-mail","info@smarteq.se");
x.t("850","gsm");
x.t("1140.27","minimag");
x.t("http://www.smarteq.com","ra-10090");
x.t("tc65","terminal");
x.t("39020","ordering");
x.t("ra-10090","(789-014/a)");
x.t("ra-10090","(291-066/a)");
x.t("recommended","accessories");
x.t("ingbert","phone");
x.t("49-6894-9255-0","fax");
x.t("smarteq","smarteq");
x.t("smarteq","bondale");
x.t("d-66450","bexbach");
x.t("micro","mate-n_lok");
x.t("91501-1","http://www.tycoelectronics.com/cust.stm");
x.t("49-7081-9540-0","fax");
x.t("direct","mount");
x.t("mate-n_lok","3mm");
x.t("49-6826-5200-25","e-mail");
x.t("antenna","magnet");
x.t("794606-","794607-");
x.t("phone","49-6894-9255-0");
x.t("phone","49-7081-9540-0");
x.t("phone","49-6826-5200-0");
x.t("l36880-n8670-b300","power");
x.t("gsm","850");
x.t("gsm","1800");
x.t("gsm","900");
x.t("gsm","1900");
x.t("accessories","table");
x.t("accessories","description");
x.t("accessories","list");
x.t("supplier","ordering");
x.t("votronic","gmbh");
x.t("votronic","ordering");
x.t("r380.900.307","http://www.radiall.com");
x.t("unit","primary");
x.t("clip","ejot");
x.t("clip","firma");
x.t("gr\u00e4fenau","58-60");
x.t("58-60","d-75339");
x.t("number","ejot");
x.t("number","39004");
x.t("number","39020");
x.t("number","l36880-n8670-b300");
x.t("number","hh-si-30.3/v1.1/0");
x.t("number","hutsclip/al/0002");
x.t("design","ordering");
x.t("design","saarpfalz-park");
x.t("gmbh","saarbr\u00fccker");
x.t("gmbh","gr\u00e4fenau");
x.t("gmbh","ordering");
x.t("sphere","design");
x.t("http://www.spheredesign.de","handset");
x.t("h\u00f6fen/enz","phone");
x.t("49-6826-5200-0","fax");
x.t("1800","smarteq");
x.t("1800","direct");
x.t("http://www.bondale.com","r380.900.307");
x.t("wn5454,40x11-s","http://www.ejot.de");
x.t("ordering","number");
x.t("ordering","information");
x.t("ordering","numbers");
x.t("hh-si-30.3/v1.1/0","votronic");
x.t("(789-014/a)","http://www.bondale.com");
x.t("connector","micro");
x.t("primary","adapter");
x.t("bondale","radiall");
x.t("bondale","bondale");
x.t("3mm","2-794617-4");
x.t("amp","ordering");
x.t("49-7081-9540-90","e-mail");
x.t("screw","wn5454,40x11-s");
x.t("power","supply");
x.t("http://www.tycoelectronics.com/cust.stm","rail");
x.t("firma","richard");
x.t("info@spheredesign.de","http://www.spheredesign.de");
x.t("str","d-66386");
x.t("900","gsm");
x.t("pieces/housing","full");
x.t("richard","w\u00f6hr");
x.t("information","tc65");
x.t("d-66386","ingbert");
x.t("tool","certi-crimp");
x.t("fax","49-6894-9255-88");
x.t("fax","49-6826-5200-25");
x.t("fax","49-7081-9540-90");
x.t("info@smarteq.se","http://www.smarteq.com");
x.t("tyco","electronics");
x.t("mating","connector");
x.t("snap_in","contacts");
x.t("hutsclip/al/0002","richard");
x.t("minimag","1140.26");
x.t("minimag","1140.27");
x.t("(291-066/a)","ra-10090");
x.t("saar","phone");
x.t("mount","gsm");
x.t("magnet","mount");
x.t("numbers","mating");
x.t("saarpfalz-park","d-66450");
x.t("w\u00f6hr","gmbh");
x.t("terminal","siemens");
x.t("assembly","hand");
x.t("rail","clip");
x.t("adapter","(us)");
x.t("(us)","sphere");
x.t("bexbach","saar");
x.t("http://www.radiall.com","gpio-connector");
x.t("1900","gsm");
x.t("794607-","pieces/housing");
}
